@font-face {
    font-family: verdana;
    src: url(/font/verdana.ttf);
}
html, body {
    width:100%;
    height: 100%; 
    font-family: verdana, sans-serif;
    color: #003300;
    margin:0;
}

header, footer, section, article, nav {
    display:block;
}

h1, h2, h3 { 
    color: #339900; 
    font-weight: bold;
}

h2 { margin:0; }

h1 { font-size: 2em; }

form { 
    font-size: 12px; 
    color: #339900;
}

table { width: 100%; }
tr { width: 30%; }
th { text-align: left;}
ul li { padding-bottom: 10px; }
em em {
    font-style: normal;
}
.container {
    position: relative;
    height: 100%;
    background: white url(grasscrop.png) no-repeat;
    background-position: bottom right;
    padding-top: 1px; /* Keep margin inside container */
    box-sizing: border-box;
    max-width: 960px;
    margin: 0 auto;
}

.clearfix { clear:both; }

.scroller {
    position: absolute;
    left: 50px;
    right: 70px;
    bottom: 10px;
    height: 60px;
    z-index: 100;
}
#back {
    position: absolute;
    left:0;
    display:inline-block;
    width: 39px;
    height: 39px;
    background: url(btnBack.png) no-repeat;
    background-size: contain;
}
#back:hover {
    background: url(hoverBack.png) no-repeat;
    background-size: contain;
}
#next {
    position: absolute;
    right:0;
    display:inline-block;
    width: 39px;
    height: 39px;
    background: url(btnNext.png) no-repeat;
    background-size: contain;
}
#next:hover {
    background: url(hoverNEXT.png) no-repeat; 
    background-size: contain;
}

.frame {
    padding: 1% 6%;
    box-sizing: border-box;
}

.hidden {
    display:none;
    width:100%;
    height:100%;
}

.frame.intropg { 
    text-align: center;
    padding: 2%; 
    padding-right: 9%;
    background: white;
}
.frame.main-menu { padding-top: 2%; }
    
.black { color: #000; }
.orange { color: #e46925; }
.low, .green { color: #339900;}
.medium { color: #eda420;}
.high { color: #e36824;}
.very-high, .error { color: #d20020;}
.inline { display: inline; }

.sectionH, .lightgreen {
    color: #cadc9a; 
    font-weight: bold;
    padding-left: 6%;
    padding-top:20px;
    margin: 0;
}

a:link, a:active { 
    text-decoration: none;
    color: #e46925;
}
.triangle {
    display:inline-block;
    margin-left: 10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 0 10px 17.3px;
    border-color: transparent transparent transparent #e46825; 
}
a:visited { color: #d20020; }
a:hover, a h2:hover { color: #e8a635; }

.alignright h1, 
.alignright h2, 
.alignright p { margin:0; }

.answer {
  /* display:inline-block; */
   height: auto;
    width:auto;
   margin: 20px;
   padding: 10px 5px;
   background: #9cc76b;
   border-radius: 20px;
    box-sizing: border-box;
}
.table { 
    display:table;
}
.col { 
    display:table-cell; 
}
.alignright {
   width: auto;
   height: auto;
   text-align: right; 
   padding: 0;
   margin: 0;
}
.score {
    display:inline-block;
    width:auto;
    height: auto;
    padding: 2% 1%;
    background-color: black; /* override w colour */
    color: white;
    border-radius: 50%;
}
.only-print {
    display: none;
}
/* ==================== intro  div    ==================== */
.scroller { display:none; } 

#gov {
    width:200px;
    max-width: 100%;
    margin-bottom: 20px;
    height: auto;
}
.alignright.top {   
    margin-top: 100px;
    padding-bottom: 5%;
}
.alignright.top h2 { font-size: 24px; }
.alignright.top h1 { font-size: 32px; } 
.alignright.top p { color: #339900;}

.alignright.start {
    position: relative;
    top: -68px; 
    padding: 0;
}
@media only screen and (max-width:400px){
    .alignright.start {
        position: static;
    }
    #gov {
        padding-left: 9%;
    }
}
#start {
    display:inline-block;
    width: 65px;
    height: 65px;
    background: url(btnSTART.png) no-repeat;
    background-size: cover;
}
#start:hover {
    background: url(hoverSTART.png) no-repeat;
    background-size: cover;   
}

/* ==================== main-menu div ==================== */
.main-menu {
	display:none;
}
.main-menu h2 { color: #97BA36; }

.main-menu p { 
    color: #003300; 
    margin-top: 0;
}
.go { 
    position: relative;
    bottom: -7px;
    display:inline-block;
    width: 30px;
    height: 30px;
    background: url(btnNext.png) no-repeat;
    background-size: contain;
    margin-left: 10px;
}
.go:hover { 
    background: url(hoverNEXT.png) no-repeat; 
    background-size: contain;
}
.sponsors img { 
    height: 60px; 
    padding-right: 4px;
}

.small {  font-size: 12px; }

.main-menu .small{ margin-top: 30px; }

/* ==================== rate-paddock section ==================== */
#rate-paddock {
	display: none;
}
.subdiv h1 { color: #CADC9A; }

#rate-paddock .border {
    border: 2px solid #339900;
    border-radius: 10px;
}

.disclaimer form {
    padding-left: 34px;
}
/* === weeds frame ===*/
#weeds label {
    font-size: 12px;
    color:#003300;
}
.genus {
    color: #98bb37;
}
/* === details frame ===*/
.details h1, 
.details h2 {
    margin: 0;
}
.details p{
   margin-top:0; 
}
.details input[name="postcode"] {
   width: 40px; 
}
.details p.small { 
    float:right; 
    margin-left: 20px;
}

.tactics-container {
    position:relative;
    height: 60%;
    width:100%;
    color: #339900;
    font-size: 14px;
}
#tactics { 
    position:absolute;
    top:0;
    left:0;
    width: 70%; 
}
.t-right {
    position: absolute;
    top: 0;
    right: -16px;
    width: 226px;
   
}
.t-bottom {
    position:absolute;
    bottom: 17px;
    left: 20px;
}

#summerCrop, #winterCrop {
	display:inline-block;
    width: 300px;
    max-width: 100%;
    vertical-align: top;
    margin:10px;
    padding:10px;
    box-sizing: border-box;
}
#summerCrop h3, #winterCrop h3 {
    text-align: center;
}
#rowDensity { width="700px" }
#crop, #row, #density {
   display: inline-block;
   width: 200px;
}

.risk-bar {
    width:100%;
    position:relative;
    height: 10px;
    background: linear-gradient(to right, #71ce6f 0%,#ffff30 50%,#ff3232 100%); 
}
.risk-mask {
    position: absolute;
    right:0;
    top:0;
    bottom:0;
    width: 0;
    background: #fff;
}
.risk-value {
    background: #000;
    color: #fff;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin-left:-12px;
    margin-top:-12px;
    font-size: 12px;
    text-align: center;
    line-height: 24px;
    position: absolute;
    top:50%;
    left:0%;
}
.animate .risk-mask {
    transition: width 1s linear;    
}
.animate .risk-value {
    transition: left 1s linear;
}
ul.three-col {
    list-style: none;
    margin:0;
    padding:0;
}
.three-col li {
    display: inline-block;
    vertical-align: top;
    width:30%;
    min-width: 250px;
}
#weeds.three-col li {
    min-width: 100px;
}
/* ==================== quiz section         ==================== */
#quiz { display:none; }

#rotationDiagram {
   float:right;
}

.orange.right {
   display: inline-block;
   width: 300px;
   float: right;
}
.q20-wrap {
   display: inline-block;
   padding-left: 25px;
   width: 250px;
}
select {
  margin: 13px 0; 
}

.q {
   margin: 0px !important; 
   padding: 13px 5px;
   padding-left: 25px;
}
.correct2 {
   display: inline-block;
   background: white;
   border: 2px solid #339900;
   border-radius: 25px;
   padding-left: 23px; /*account for border */ 
}
.correct {
   position:relative;
   display: inline-block;
   background: white;
   border: 2px solid #339900;
   border-radius: 25px;
   padding-left: 23px; /*account for border */
}
.correct:before {
   content:"";
   width: 20px;
   height: 19px;
   background: url(tick.png) no-repeat;
   background-size:contain;
   position: absolute;
   top: 10px;
   left: 6px;
}
.answerFrame {
   background-color: rgb(51,153,0);
   background-color: rgba(51,153,0,0.3);
}

.qscore { color: #e36824; }

#improve li {
    color:  #e36824;
}
#improve li.green { 
    color: #339900;
}

#qscorebar {
   position:relative;
   display:inline-block;
   width: 400px;
    max-width: 100%;
   height: 30px;
   border: 1px solid #339900;
}
.percent-val {
    width:0;
   transition: width 0.5s;
   -webkit-transition: width 0.5s;
   height: 30px;
   background: #97ba36;
}
#qscore {
   position:absolute;
   display:inline-block;
   background: #e36824;
   color: white;
   font-weight: bold;
    top:-40px;
    left:0;
   transition: left 0.5s;
   -webkit-transition: left 0.5s;
}
#qscore:after {
   content:"";
   position: absolute;
   top: 100%;
   left: 0;
   width: 0;
   height: 0;
   border-style: solid;
   border-width: 20px 8px 0 0;
   border-color: #e36724 transparent transparent transparent;
}

.results h4 {
   color: black;
   font-weight: 300;
}
.crop-title {
    width:25%;
}
.type-title {
    width:25%;
}
@media only screen and (max-width:760px) {
    #rotationDiagram {
        float:none;
    }
}
/* ==================== resources section    ==================== */
#resources { display: none; }